{% extends "base.html" %}

{% block container_attrs %}class="asided"{% endblock %}

{% block container %}
    <section id="content" class="large-7 columns {% block content_class %}{% endblock %}">
    {% block content %}{% endblock %}
    </section>

    <aside class="large-5 columns">
    {% block aside %}{% endblock %}
    </aside>
    <div class="clear"></div>
{% endblock %}
